### Virtual Method

# Gtk CellArea foreach

#### Declaration [src]

    void
    foreach (
      GtkCellArea* area,
      GtkCellCallback callback,
      gpointer callback_data
    )

#### Description [src]

Calls `callback` for every `GtkCellRenderer` in `area`.

#### Parameters

`callback` | `GtkCellCallback`
| The `GtkCellCallback` to call.
`callback_data` | `gpointer`
| User provided data pointer.